package ink.wgink.annotation;

import java.lang.annotation.*;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: CheckListAnnotation
 * @Description: 校验List
 * @Author: WangGeng
 * @Date: 2019/11/15 14:39
 * @Version: 1.0
 **/
@Documented
@Retention(RetentionPolicy.RUNTIME)
@Target({ElementType.FIELD})
public @interface CheckListAnnotation {

    String name();

    String value() default "";

    String description() default "";

}
